Рекомендация Debian по безопасности

DLA-32-1 nspr -- обновление безопасности LTS

Дата сообщения:
07.08.2014
Затронутые пакеты:
nspr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2014-1545.
Более подробная информация:

Абхискек Арья обнаружил запись за пределами выделенного буфера памяти в функции cvt_t() в библиотеке NetScape Portable Runtime Library, что может приводить к выполнению произвольного кода.

В Debian 6 Squeeze эти проблемы были исправлены в пакете nspr версии 4.8.6-1+squeeze2